api_verify_enrollment:
  path: /v1/verify-enrollment
  controller: App\Controller\ThreeDomainController::verifyEnrollment
  methods: POST


api_authenticate:
  path: /v1/authenticate/{version?2}
  controller: App\Controller\ThreeDomainController::authenticate
  methods: POST


api_result:
  path: /v1/result/{version?2}
  controller: App\Controller\ThreeDomainController::result
  methods: POST

test_3d_auth:
  path: /test/auth
  controller: App\Controller\ThreeDomainTestController::auth

test_3d_result:
  path: /test/result/{transaction?}
  controller: App\Controller\ThreeDomainTestController::result
